<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.rgiweb2021_decouverteservice">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.RGIWEB2021DecouverteService">
        <service
            android:name=".servicelie.MonServiceLie"
            android:enabled="true"
            android:exported="true"></service>
        <service
            android:name=".servicesimple.MonServiceSimple"
            android:enabled="true"
            android:exported="true" />

        <activity android:name=".servicelie.Decouverte_service_lie" />
        <activity android:name=".servicesimple.Decouverte_Service_simple" />
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>